### Method

# Gtk.MenuButton.get_label

#### Declaration [src]

    const char*
    gtk_menu_button_get_label (
      GtkMenuButton* menu_button
    )

#### Description [src]

Gets the label shown in the button

Gets property | `Gtk.MenuButton:label`

#### Return value

Returns: `const char*`
the label shown in the button
Ownership is not transferred to the caller
The string is a NUL terminated UTF-8 string